# Generated by makepkg 4.1.0
# using fakeroot version 1.18.4
# Thu Apr 25 01:27:27 UTC 2013
pkgname = atkmm-docs
pkgbase = atkmm
pkgver = 2.22.7-1
pkgdesc = Developer documentation for atkmm
url = http://gtkmm.sourceforge.net/
builddate = 1366853247
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1428480
arch = arm
license = LGPL
makedepend = atk
makedepend = glibmm
makedepend = glibmm-docs
makedepend = libsigc++
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
